import request from "@/utils/request";


//发送邮箱验证码
export function sendcode1(email){
  return request({
    url:"/market/company/sendcode/"+email,
    method: "POST",
  })
}

//绑定邮箱
export function linkemail(data){
  return request({
    url:"/market/company/list",
    method: "POST",
    data: data
  })
}
